/* Header Logo */

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2 {background: url("../../images/_site/logo-banner.png") no-repeat transparent;width:392px;height:111px;left:20px;bottom:20px}
   
#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a {width:450px;height:110px;left:350px}   
#blox-header{height:165px;background:#738f94 url(../../images/_site/banner-bg.png) no-repeat center bottom;padding:0}
ul.navigation, ul.navigation > li { background: #fff; color: #000;}
ul.navigation > li a{color:#000}
ul.navigation > li {border-right:1px solid #E3D7C1}
ul.navigation.mega .mega-nav-container {border-bottom:2px solid #F9A024}
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title h3,
#blox-html-container #blox-wrapper ul.navigation.mega .mega-nav-container .blox-title {color:#003300}
ul.navigation.mega .mega-nav-container .blox-list li {background:url(../../images/_site/gr_dot.png) no-repeat 2px 14px !important}

ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_f35f07_256x240.png");width:11px !important;margin-left:-3px}
ul.navigation > li:hover, ul.navigation > li.active { background:  #fff; ;}
ul.navigation > li.current-section { background: #fff; }
ul.navigation > li.current-section, ul.navigation > li.active.current-section { background:#fff; ;}



.depth-2 #index-section-title {display:none}
.depth-2 #blox-breadcrumbs {display:none}

p.footer-logo { background: url("../../images/_site/footer-logo-banner.png") no-repeat scroll 0 0 transparent; display: block;  margin: 0px auto 5px 10px !important; padding: 0 !important;height:68px;width:230px}
p.footer-logo a { display: block; height: 68px; text-indent: -9999em;width:230px}
#paper-nav{background:#6E8F95 !important}
#paper-nav a{color:#fff !important}
#paper-nav .paper-links li.active a{background:#DCDCDC;color:#000 !important;border-top-left-radius:5px;border-top-right-radius:5px}
#paper-nav .today-date {color:#fff}



.top-right-one {top:45px;right:25px}
.top-right-two {text-align:left;width:242px;right:25px;top:115px;position:absolute}
#weather-sponsor {right:165px !important;width:90px;float:right;position:absolute;height:32px;top:79px}